<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<!-- <title>Trustonic Tests: Quick</title> -->
<img align="right" width="300" src="TrustonicLogo.jpg">
</br>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- Generated by Doxygen 1.7.2 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul class="tablist">
      <li><a href="main.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<h1>Quick<br/>
<small>
[<a class="el" href="group___c_a_t_e_g_o_r_i_e_s.html">Testcase categories</a>]</small>
</h1>  </div>
</div>
<div class="contents">

<p>This category subset gathers testcases ensure that Trustonic TEE is installed, running, and accessible (less than 1 minute run-time).  
<a href="#_details">More...</a></p>
<table class="memberdecls">
</table>
<p>This category subset gathers testcases ensure that Trustonic TEE is installed, running, and accessible (less than 1 minute run-time). </p>
<p>If everything here is successful then we can continue to perform a more thorough level of testing: Basic, Extensive or FinalDevice.</p>
<p><a class="el" href="group___t_e_s_t___r_u_n_t_i_m_e.html">Runtime</a> <br/>
 </p>
<dl class="user"><dt><b></b></dt><dd><a class="el" href="group_____access_drv_test.html">01500_AccessDrvTest</a> <br/>
<br/>
 <a class="el" href="group_____access_drv_test.html#ga302dd2497916a7bb97308d42cd5f1740">TestCase_GC00100_DirectAccessToDriver</a> <br/>
 <a class="el" href="group_____access_drv_test.html#ga7ec52c23eac2b06f69d8a495cbad65ef">TestCase_GC00101_AccessToProxy</a> <br/>
</dd></dl>
<p><a class="el" href="group___trusted_u_i.html">TrustedUI</a> <br/>
 </p>
<dl class="user"><dt><b></b></dt><dd><a class="el" href="group_____tui_components.html">01000_TuiComponents</a> <br/>
<br/>
 <a class="el" href="group_____tui_components.html#ga39d5dc33c6a677082da679110f55d218">TestCase_00001_MandantoryComponents</a> <br/>
</dd></dl>
<p><a class="el" href="group__tbase_integration.html">tbaseIntegration</a> <br/>
 </p>
<dl class="user"><dt><b></b></dt><dd><a class="el" href="group___components.html">Components</a> <br/>
<br/>
 <a class="el" href="group___components.html#ga536b79932a3bf98769b7ab3da1339b66">TestCase_00001_RetrieveSUID</a> <br/>
 <a class="el" href="group___components.html#ga277f1f69b16f5ac76bab1bd0dd1bf280">TestCase_00002_McDrvDaemon</a> <br/>
 <a class="el" href="group___components.html#ga495a7c33612dedb6eb95a82373c176b8">TestCase_00003_libMcClient</a> <br/>
 <a class="el" href="group___components.html#ga28f2d4d2579df0297d1682ec7cf81695">TestCase_00004_libMcRegistry</a> <br/>
 <a class="el" href="group___components.html#gac899da5be1becc27f0d9fc00a1dabefe">TestCase_00005_libcurl</a> <br/>
 <a class="el" href="group___components.html#gaed99224efb0b6cb591655af5cc77140c">TestCase_00006_libcommonpawrapper</a> <br/>
 <a class="el" href="group___components.html#ga30207c0705db6244e6a88b3d0c0deeab">TestCase_00007_CMTA</a> <br/>
 <a class="el" href="group___components.html#gad213c9f707064782a12e763ddc5c72d6">TestCase_00008_RootPA</a> <br/>
 <a class="el" href="group___components.html#gabd214eba7241774216ff042fd102a1e6">TestCase_00009_DataMcRegistryPermissions</a> <br/>
 <a class="el" href="group___components.html#gafd1d1e014498f52aa8e563ee18f679c4">TestCase_00010_SystemMcRegistryPermissions</a> <br/>
 <a class="el" href="group___components.html#ga9b0c705761a7df12212cc19878f650ac">TestCase_00011_McSocketsPermissions</a> <br/>
 <a class="el" href="group___components.html#gae00215efac3d226a1f814704d7ad1af5">TestCase_00012_SecureStorageDriver</a> <br/>
 <a class="el" href="group___components.html#gae00215efac3d226a1f814704d7ad1af5">TestCase_00012_SecureStorageDriver</a> <br/>
 <a class="el" href="group___components.html#gae00215efac3d226a1f814704d7ad1af5">TestCase_00012_SecureStorageDriver</a> <br/>
 <a class="el" href="group___components.html#gaa510d6eb7ec4e481327d3458ab48bf49">TestCase_00100_trustonic_tee_proxy</a> <br/>
 </dd></dl>
</div>
        <br><br>
        <hr>
        <small><em>Copyright (c) 2013-2015 TRUSTONIC LIMITED - TRUSTONIC CONFIDENTIAL</em></small>
    </body>
</html>
